Subject: Day Off Request
From: Emelyn Dunan <[email-masked]>
To: ramananda <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 15 Jul 2015 00:39:51 +0530 (IST)

Hello Rama, 

Good Morning! 

I am not sure if I will still be needed as back up for PKR starting next week because I heard that there will be 5 log ins in PKR night shift. If ever I am still needed as back up, I have a request that may or may not affect next week's PKR roster. 

I would like to request to have two days off next week on July 22-23rd (Wednesday and Thursday), because my mother, father and brother will be coming here in Davao to visit me and my sister. July 23rd is my mother's birthday and I have plans to celebrate it with them. If having two days off is too much, please let me have a day off on July 23rd (Thursday) at least. 

Hoping for your kind consideration. 

Regards, 
Emelyn